/* Class = "NSButtonCell"; title = "Start Free Trial"; ObjectID = "Jau-Q0-K7r"; */
"Jau-Q0-K7r.title" = "Commencer l’essai gratuit";

/* Class = "NSSegmentedCell"; XzC-3A-uys.ibShadowedLabels[0] = "Individual"; ObjectID = "XzC-3A-uys"; */
"XzC-3A-uys.ibShadowedLabels[0]" = "Individuel";

/* Class = "NSSegmentedCell"; XzC-3A-uys.ibShadowedLabels[1] = "Family"; ObjectID = "XzC-3A-uys"; */
"XzC-3A-uys.ibShadowedLabels[1]" = "Famille";

/* Class = "NSTextFieldCell"; title = "Go Premium"; ObjectID = "tYb-Le-568"; */
"tYb-Le-568.title" = "Passer à Premium";

/* Class = "NSButtonCell"; title = "Maybe Later"; ObjectID = "tnE-vB-fOx"; */
"tnE-vB-fOx.title" = "Peut-être plus tard";
